Subject: What were your CBSE 12th marks?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Mon, 10 Aug 2020 23:02:29 +0000

Abhishek's Digest
Your Quora Digest

-----

Question: What were your CBSE 12th marks?

Answer from Deepanshu Puri

My class 12th result was a consequence of WEED overdose and laziness.

Don't believe me? I'll prove it.

This is the fastest i've calculated my percentage.

When others were u
Read More: http://www.quora.com/What-were-your-CBSE-12th-marks?top_ans=145254592
-----
Question: What is the 8-8-8 rule?

Answer from Terry Lambert

It’s a personal time management rule that says you should spend your 24 hours in a balanced way:

 * 8 hours for sleeping
 * 8 hours for working
 * 8 hours for yourself
And it
Read More: http://www.quora.com/What-is-the-8-8-8-rule?top_ans=193888608
-----
Question: Why did Abhishek Bachchan lose many film projects?

Answer from Shailesh Meghwal

ABHISHEK BACHCHAN, 5 February 1976 (age 44 years)

One of the most humble Bollywood actor you’ll ever see onscreen and off screen both. Being the son of Big B, then even he di
Read More: http://www.quora.com/Why-did-Abhishek-Bachchan-lose-many-film-projects?top_ans=224497433
-----
Question: Why does Harry never fall in love with Hermione?

Answer from Charline Thom

Well, if you paid attention you would notice that Harry himself has quite a type. Judging from Cho and Ginny (his main love interests), Harry is mainly attracted to very socia
Read More: http://www.quora.com/Why-does-Harry-never-fall-in-love-with-Hermione?top_ans=227686459
-----
Question: What happened to Duryodhana’s daughter after Samba died in Dwaraka? Did Arjuna bring her to Hastinapura as she was their only daughter?

Answer from Animesh Sabat

Duryodhana had two children, a son named Laxman Kumar( killed by Abhimanyu in the war) and a daughter named Laxmana( abducted by Samba, son of Krishna)

She was the apple of D
Read More: http://www.quora.com/What-happened-to-Duryodhana-s-daughter-after-Samba-died-in-Dwaraka-Did-Arjuna-bring-her-to-Hastinapura-as-she-was-their-only-daughter?top_ans=219588566
-----
Question: How can I get thick hair in one month?

Answer from Saniya Nautiyal

Hey. I am gonna share with you a very simple technique for hair growth. It will take atleast 4–5 months to get good results. So you got be patient. But belive me, the outcome 
Read More: http://www.quora.com/How-can-I-get-thick-hair-in-one-month?top_ans=106229049
-----
Question: Why did the police capture Rhea Chakraborty's brother in the Sushant Singh Rajput case?

Answer from Nav Gyan

the police have summoned Rhea chakrabotry ’s brother Showik Chakraborty. If a report in Peeping Moon is anything to go by, then the actress’ brother is expected to record his 
Read More: http://www.quora.com/Why-did-the-police-capture-Rhea-Chakrabortys-brother-in-the-Sushant-Singh-Rajput-case?top_ans=225104282
-----
Question: I am very depressed since I got 48% in class 10 ICSE.what should I do?

Answer from Ishika Roy

Scene- Neighborhood

I was merely 8 years old. A boy, named Rij, from our locality scored 40% in class 10th. He was a good boy,just got distracted before boards.

The next day
Read More: http://www.quora.com/I-am-very-depressed-since-I-got-48-in-class-10-ICSE-what-should-I-do?top_ans=197380206
-----
Question: Should my 14-year-old son be allowed a lock on his door?

Answer from Hayat Humaidi

YES. Please. Unless your TEENAGER (keep in mind he will be a legal adult in 4 years) has been showing signs of behavioral issues (as in running away or harming others) he shou
Read More: http://www.quora.com/Should-my-14-year-old-son-be-allowed-a-lock-on-his-door?top_ans=216147253
-----
Question: Will working from home affect the salary?

Answer from Shivam Singh Bhadauriya

Yes, working from home has affected my salary. I am working in a company in Noida as a web designer. When my company offered me work from home because of coronavirus, that tim
Read More: http://www.quora.com/Will-working-from-home-affect-the-salary?top_ans=217900504
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1597100545413404&et=2&id=a71e9c8297c2431ea45455fe66d2559a&request_id=1522918020862535712&source&src=1&st=1597100545413404&stories=1_8BbJacqz51P%7C1_aLtpa3BAszi%7C1_j13ZXsFIWVd%7C1_zzqpVo6pT6m%7C1_YUHSQEy6xPS%7C1_FxVVGhmLWGd%7C1_IYzipTOKOzQ%7C1_MstsGbixwaT%7C1_F2ha2cbcdZh%7C1_Y6wu7aOnfwK&ty&ty_data&uid=b6jAo0lU8Fa&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=a71e9c8297c2431ea45455fe66d2559a&t=1597100546006966&token=ac192aeb24d33957f67a060d7d9843be07055162ea0ab646a6844689aa8bad1bfa6f8efa01aa489c50e7c843898957d0c896b69f4a0ea76a2bb458638b1d3a56&type=2&uid=1238123655